IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'RC_CLI' AND COLUMN_NAME = 'DT_ENVIO_EXPORTACAO'
)
BEGIN
ALTER TABLE dbo.RC_CLI ADD
	DT_ENVIO_EXPORTACAO DATETIME NULL
END